/* ------ =page layout------  */
/* -------------------------  */

/* default margins / borders / fonts */ 
	
body {
font: normal 12pt arial, sans-serif;
margin: 0;
background: #fff;
}

div, td, input, select, p { font: normal 12px arial, sans-serif;}

/* -----------------------------  */
/* ------ // =page layout ------  */

.heading{font-size: 11pt; font-family: arial; font-weight: bold; text-align: center;}
.subheading{font-size: 10pt; font-family: arial; font-weight: bold; text-decoration: underline;}
.normal{font-size: 10pt; font-family: arial; font-weight: normal; text-align: left;}
.normalcenter{font-size: 10pt; font-family: arial; text-align: center;}
.breadcrumb{font-size: 9pt; font-family: arial;}
.border{border-bottom: 2px inset #A9A9A9;}
.formfieldlarge {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 background-color: #CCCCCC; 
 color: #000000; 
 width: 250px; 
 border: 1px solid #000066;
}
.formfieldsmall {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 background-color: #CCCCCC; 
 color: #000000; 
 width: 100px; 
 border: 1px solid #000066;
}
.formfieldxsmall {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 background-color: #CCCCCC; 
 color: #000000; 
 width: 50px; 
 border: 1px solid #000066;
}
.formfieldtextbox {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 background-color: #CCCCCC; 
 color: #000000; 
 width: 250px; 
 border: 1px solid #000066;
}
.formfieldbutton {
 font-family: Verdana, Arial, Helvetica, sans-serif; 
 font-size: 10px; 
 font-weight: bold;
 background-color: #CCCCCC; 
 color: #000000; 
 width: 75px;
 height: 25px;
 border: 1px solid #000066;
}
.mandatory {
 color: #990033;
 font-weight: bold;
}

/* ---- =link styles ---- */
/* ----------------------------- */

/* general links */

a.reciprocallink:link, a.reciprocallink:visited, a.reciprocallink:hover, a.reciprocallink:active {
font-size: 1pt; 
font-family: arial; 
color: #FFFFFF; 
font-weight: normal; 
text-decoration: none;
cursor: pointer;
}

a:link, a:visited {
font-family: arial, san-serif;
text-decoration: underline;
color: #000066;
}
a:hover { text-decoration: none; color: #000066; background: #ebe9e9; }
a:active { color: #000066 }

/* menu link */
a.menu:link, a.menu:visited {
font-family: arial, san-serif;
text-decoration: none;
color: #000066;
}

a.menu:hover { text-decoration: none; color: #000066; background: #ebe9e9; }
a.menu:active { color: #000066 }

/* orange 'more' link */
a.orange:link, a.orange:visited { color: #eaa001 !important; }
a.orange:hover { background: #ebe9e9; }
a.orange:active { color: #eaa001; }

a.grey:link, a.blue:visited { color: #828699 !important; }
a.grey:hover { background: #ebe9e9; }
a.grey:active { color: #eaa001; }

a.blue:link, a.blue:visited { color: #8FBDDB !important; }
a.blue:hover { background: #ebe9e9; }
a.blue:active { color: #eaa001; }


/* -------------------------------- */
/* ---- // general link styles ---- */


/* ---- general =components ---- */
/* ----------------------------- */

/* =submit buttons */

/* go button */
.goSubmit {
background: #f1f1f1;
color : #eaa001;
font-weight: bold;
border: 1px solid #b9b8b8;
cursor:hand;
width: 21px;
height: 17px;
}

/* ---- general =colors ---- */
/* ------------------------- */

/* general bg colors used in special cases */

/* text colors -> T suffix */
.lightBlueT { color: #8fbddb; }
.lightGreyT { color: #828699; }

/* bg colors -> C suffix */
.greyC { background: #f1f2f4; }

/* --------------------------- */
/* ---- // general colors ---- */

/* ---- =margin / =padding tweaks ---- */
/* ----------------------------------- */

/* margin killers */
.allKill { margin: 0 !important; padding: 0 !important; }
.botKill { margin-bottom: 0 !important; }
.topKill { margin-top: 0 !important; }
.rightKill { margin-right: 0 !important; }
.leftKill { margin-left: 0 !important; }

/* addMargin if needed */
/* most margins are bottom only -> 3 sizes from original designs */
.mar8 { margin-bottom: 8px !important; }
.mar10 { margin-bottom: 10px !important; }
.mar12 { margin-bottom: 12px !important; }

/* kill padding */
.padKill { padding: 0 !important; }

/* -------------------------------------- */
/* ---- // =margin / =padding tweaks ---- */

/* ---- =scrollamatic ---- */
/* ----------------------- */

.scrollamatic {
clear: both;
width: 637px;
height: 140px;
padding: 0;
overflow: hidden;
margin-bottom: 8px;
}

#scrollTable {
padding: 0;
border: 0;
}

.scrollleft {position: absolute;}
.scrollright {float: right;}
.scrollleft, .scrollright {	cursor: pointer;}
.scrollamatic img {	border-style: none; }

.scrollpromos {
margin-left: 25px;
position: absolute;
width: 590px;
height: 145px;
overflow: hidden;
}

.scrollcontent { position: absolute;}
.scrollcontent td { padding-right: 3px; }
.scrollcontent p { margin: 0px; }

div.scrollPromoBox {
height: 137px;
width: 143px;
border: 1px solid #fff;
font-size: 11px;
color: #474747;
}

* html div.scrollPromoBox { /* box model hack */
width: 143px;
height: 139px;
}

div.scrollPromoBox a:link, div.scrollPromoBox a:visited {
font-size: 11px;
color: #000;
padding: 0
}

.scrollPromoBox .scrollPicBox a:link,
.scrollPromoBox .scrollPicBox a:visited,
.scrollTextBox {color: #000066 !important; padding: 0;}

div.scrollPicBox {
height: 82px;
background: #FFFFFF;
}

div.scrollPicBox p {
margin: 2px 0 0 7px;
color: #000;
font: bold 11px tahoma, san-serif;
}

div.scrollTextBox {
margin: 4px 0px 0px 7px;
text-align: left;
}

.icon {    /* knocks video/audio icon down 2px */
position: relative;
top: 2px;
}

/* ------------------------- */
/* ---- // scrollamatic ---- */
